<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.CGU.CGU2Activity">


    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:alpha="0.5"
        android:paddingRight="6dp">

        <ImageView
            android:layout_width="150dp"
            android:layout_height="65dp"
            android:src="@drawable/ic_logo" />


    </RelativeLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toolbar"
        android:alpha="0.5">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginHorizontal="20dp"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp" />

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:background="@drawable/radius_left_right" />


    </RelativeLayout>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">



        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:id="@+id/cardView3"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginHorizontal="15dp"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="20dp"
                android:elevation="30dp"
                app:cardCornerRadius="16dp"
                app:cardElevation="40dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical"
                    android:padding="16dp">



                    <WebView
                        android:id="@+id/webView"
                        android:minHeight="500dp"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        />

                </LinearLayout>


            </androidx.cardview.widget.CardView>


        </RelativeLayout>


    </ScrollView>


</RelativeLayout>